[arch-commits] Commit in monodevelop-debugger-gdb/repos (4 files)

Daniel Isenmann daniel at archlinux.org
Tue Oct 4 07:41:43 EDT 2011


    Date: Tuesday, October 4, 2011 @ 07:41:43
  Author: daniel
Revision: 139653

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD
    (from rev 139652, monodevelop-debugger-gdb/trunk/PKGBUILD)
  monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD
    (from rev 139652, monodevelop-debugger-gdb/trunk/PKGBUILD)
Deleted:
  monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD
  monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   50 ++++++++++++++++++++++++------------------------
 extra-x86_64/PKGBUILD |   50 ++++++++++++++++++++++++------------------------
 2 files changed, 50 insertions(+), 50 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2011-10-04 11:41:19 UTC (rev 139652)
+++ extra-i686/PKGBUILD	2011-10-04 11:41:43 UTC (rev 139653)
@@ -1,25 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=monodevelop-debugger-gdb
-pkgver=2.6
-pkgrel=1
-pkgdesc="Mono Debugger support"
-arch=('i686' 'x86_64')
-url="http://monodevelop.com"
-license=('GPL')
-depends=('monodevelop>=2.6' 'gdb')
-makedepends=('mono')
-source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.gz)
-
-build() {
-  export MONO_SHARED_DIR="${srcdir}/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-  
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr
-  make || return 1
-  make DESTDIR="${pkgdir}" install
-}
-
-md5sums=('c503d0be06c81e0ed2e217fc6e095494')

Copied: monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD (from rev 139652, monodevelop-debugger-gdb/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2011-10-04 11:41:43 UTC (rev 139653)
@@ -0,0 +1,25 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=monodevelop-debugger-gdb
+pkgver=2.6.0.1
+pkgrel=1
+pkgdesc="Mono Debugger support"
+arch=('i686' 'x86_64')
+url="http://monodevelop.com"
+license=('GPL')
+depends=('monodevelop>=2.6' 'gdb')
+makedepends=('mono')
+source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('ad11a5ae0ed0c10630ad6c92262c7cf0')
+
+build() {
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+  
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR="${pkgdir}" install
+}
+

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2011-10-04 11:41:19 UTC (rev 139652)
+++ extra-x86_64/PKGBUILD	2011-10-04 11:41:43 UTC (rev 139653)
@@ -1,25 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=monodevelop-debugger-gdb
-pkgver=2.6
-pkgrel=1
-pkgdesc="Mono Debugger support"
-arch=('i686' 'x86_64')
-url="http://monodevelop.com"
-license=('GPL')
-depends=('monodevelop>=2.6' 'gdb')
-makedepends=('mono')
-source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.gz)
-
-build() {
-  export MONO_SHARED_DIR="${srcdir}/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-  
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr
-  make || return 1
-  make DESTDIR="${pkgdir}" install
-}
-
-md5sums=('c503d0be06c81e0ed2e217fc6e095494')

Copied: monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD (from rev 139652, monodevelop-debugger-gdb/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2011-10-04 11:41:43 UTC (rev 139653)
@@ -0,0 +1,25 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=monodevelop-debugger-gdb
+pkgver=2.6.0.1
+pkgrel=1
+pkgdesc="Mono Debugger support"
+arch=('i686' 'x86_64')
+url="http://monodevelop.com"
+license=('GPL')
+depends=('monodevelop>=2.6' 'gdb')
+makedepends=('mono')
+source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('ad11a5ae0ed0c10630ad6c92262c7cf0')
+
+build() {
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+  
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR="${pkgdir}" install
+}
+



More information about the arch-commits mailing list